version: 1.0.1
files:
  - url: InfoFlow_1.0.1_arm64.zip
    sha512: ZAgOjzUYljIvWL4bVT3O+Ys17J0CZG/W4449LGBHYzhkcNZqniutvHaukeVAoM6Hr4R9AWKuG47o4wxTp/ZAdA==
    size: 104785120
  - url: InfoFlow_1.0.1_arm64.dmg
    sha512: nWtiiErVdand+Eun5wDwC2GbHhKx+myMHsVZ54lDWvFlsH6dVjkTpfmdLqzCfpuLDWQlLKophO7P+U8FmakPZw==
    size: 109047635
  - url: InfoFlow_1.0.1_arm64.dmg
    sha512: nWtiiErVdand+Eun5wDwC2GbHhKx+myMHsVZ54lDWvFlsH6dVjkTpfmdLqzCfpuLDWQlLKophO7P+U8FmakPZw==
    size: 109047635
path: InfoFlow_1.0.1_arm64.zip
sha512: ZAgOjzUYljIvWL4bVT3O+Ys17J0CZG/W4449LGBHYzhkcNZqniutvHaukeVAoM6Hr4R9AWKuG47o4wxTp/ZAdA==
releaseDate: '2025-01-05T00:32:14.376Z'
